button {
  min-width: 100px;
  font-family: inherit;
  appearance: none;
  border: 0;
  border-radius: 5px;
  padding: 5px 10px;
  font-size: inherit;
  cursor: pointer;

  display: inline-block;
  margin-top: 2px;
}

button:hover {
  background: #32424A;
}

button:focus {
  outline: none;
  /*box-shadow: 0 0 0 1px;*/
}

button a {
  text-decoration: none;
  color: #80cbc4;
}
b {
  color: #32424A;
}
button::selection {
  background: #aaa;
}